#!/bin/sh

echo 'name: mtl
version: 1.0
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: A monad transformer library, inspired by the paper "Functional
             Programming with Overloading and Higher-Order Polymorphism",
             by Mark P Jones (<http://www.cse.ogi.edu/~mpj/>), Advanced School
             of Functional Programming, 1995.
category: Control
author: Andy Gill
exposed: True
exposed-modules: Control.Monad.Error Control.Monad.Cont
                 Control.Monad.Identity Control.Monad.List Control.Monad.RWS
                 Control.Monad.Reader Control.Monad.State Control.Monad.Trans
                 Control.Monad.Writer
hidden-modules:
import-dirs: /usr/lib/mtl-1.0/ghc-6.6
library-dirs: /usr/lib/mtl-1.0/ghc-6.6
hs-libraries: HSmtl-1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/mtl-1.0/ghc-6.6/include
includes:
depends: base-2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/mtl-1.0/doc/html/mtl.haddock
haddock-html: /usr/share/mtl-1.0/doc/html' | /usr/bin/ghc-pkg6 update -
